<DBXML>
	<TABLE name="lverifymastertmp" status="" central="true" out="record">
		<FIELD>verifyid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>field_name</FIELD>		
		<FIELD>table_name</FIELD>
		<FIELD>old_value</FIELD>
		<FIELD>new_value</FIELD>
		<FIELD>edit_by</FIELD>
		<FIELD>edit_date</FIELD>
		<FIELD>edit_time</FIELD>
		<FIELD>status</FIELD>
		<FIELD>refer</FIELD>
		<FIELD>screenname</FIELD>
		<FIELD>verify_by</FIELD>
		<FIELD>verify_date</FIELD>
		<FIELD>verify_time</FIELD>
		<FIELD>verify_value</FIELD>
		<FIELD>verify_status</FIELD>
		<FIELD>verify_desc</FIELD>
		<FIELD>verify_group</FIELD>
		<FIELD>key_group</FIELD>
		<FIELD>runno</FIELD>
		<ORDER>
			<FIELD>verifyid</FIELD>
		</ORDER>
		<ORDER>
			<FIELD>verifyid</FIELD>
			<FIELD>companyid</FIELD>
		</ORDER>
	</TABLE>
</DBXML>
